[Moin-user] HowTo Update 1.5.8 to 1.6.1

Matella, Gunter gunter.matella at catenic.com
Wed Mar 19 08:59:58 EDT 2008


Hello,

 

can someone give me a short overview how to update an existing 1.5.8
moinmoin installation (with an amount of pages) to an 1.6.1 version on
LINUX?

 

The README.migration document inside the 1.6.1 tar only describe the
update procedure of the pages but do not give any information about
updating the binary installation.

 

Should I install the new version parallel to the existing one and then
switching over the configuration (will be not easy...). Or should I
overwrite the existing installation (using same directories)

 

Additional I have to move the python package from 2.3.x to 2.4.x. How
should I handle this task?

 

Any help are welcone!

 

 

Greetings,

 

Gunter Matella

Catenic AG

 

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/moin-user/attachments/20080319/3d831ab5/attachment.html>


More information about the Moin-user mailing list